/* _content/As.Web/Views/Course/SimulatesExamIntro.cshtml.rz.scp.css */
.btn2[b-bd7fu2vqk9] {
    width: 50px;
}

#situation_area h1[b-bd7fu2vqk9], #situation_area h2[b-bd7fu2vqk9], #situation_area h3[b-bd7fu2vqk9], #situation_area h4[b-bd7fu2vqk9], #situation_area h5[b-bd7fu2vqk9], #situation_area h6[b-bd7fu2vqk9] {
    font-family: Roboto !important;
    font-weight: bold;
    padding: 5px 0px;
}

#situation_area p[b-bd7fu2vqk9] {
    padding: 5px 0px;
    line-height: 19px;
}

#situation_area table[b-bd7fu2vqk9]{
    width: 100%;
}

#situation_area table td[b-bd7fu2vqk9], #situation_area table th[b-bd7fu2vqk9]{
    border: 1px solid #000;
    text-align: center;
    line-height: 1.5;
}

#situation_area table td[b-bd7fu2vqk9] {
    padding: 5px 5px;
}

#situation_area table th[b-bd7fu2vqk9] {
    font-weight: 500;
    padding: 0px 5px;
}

.video__body-inner2[b-bd7fu2vqk9] {
    text-align: center;
    text-decoration: none;
    color: #fff;
}

input:checked[b-bd7fu2vqk9] {
    border: 6px solid black;
}

#video_learn fieldset[b-bd7fu2vqk9] {
    padding: 15px;
    border: 2px solid;
    color: #000;
}

#video_learn .faq__item[b-bd7fu2vqk9]{
    margin-bottom: 7px;
}

#video_learn .faq__answer[b-bd7fu2vqk9]{
    color: #000;
}

#video_learn .faq__question[b-bd7fu2vqk9] {
    font-weight: 500;
    margin-bottom: 5px;
}

#video_learn .faq__question[b-bd7fu2vqk9]:after, #video_learn .faq__question[b-bd7fu2vqk9]:before {
    background-color: #000;
}

#video_learn .faq__question[b-bd7fu2vqk9]:after {
    left: 5px;
}

#video_learn .faq__question[b-bd7fu2vqk9]:before {
    left: -1px;
}

.btn_number[b-bd7fu2vqk9] {
    margin: 5px auto;
    text-align: center;
    border: 1px;
}

.row[b-bd7fu2vqk9] {
    margin-left: 0px;
    margin-right: 0px;
}

#video_area[b-bd7fu2vqk9] {
    padding: 7px 0px 15px 0px;
}

#result_area[b-bd7fu2vqk9] {
    overflow-y: auto;

}

#result_area > div > div[b-bd7fu2vqk9]{
    margin-bottom: 10px;
}

#statusTotal[b-bd7fu2vqk9] {
    display: none;
}

fieldset legend[b-bd7fu2vqk9] {
    font-weight: 700;
}

.tiser__pager-name[b-bd7fu2vqk9], .tiser__pager-desc[b-bd7fu2vqk9] {
    display: block !important;
}

#simulate_results[b-bd7fu2vqk9]{
    margin: 0 auto;
}


#simulate_results table[b-bd7fu2vqk9]{
    width: 100%;
}

#simulate_results table thead th[b-bd7fu2vqk9]{
    color: #ff0000;
    font-weight: 500;
}

#simulate_results table tbody[b-bd7fu2vqk9] {
    border-top: 1px solid #000 ;
    border-bottom: 1px solid #000 ;
}


#simulate_results table thead th[b-bd7fu2vqk9], #simulate_results table tbody td[b-bd7fu2vqk9] {
    text-align: center;
    margin-left: 10px;
    padding: 7px 0;
    min-width: 60px;
}

#simulate_results table tbody td[b-bd7fu2vqk9] {
    border-left: 1px solid #000 ;
    border-right: 1px solid #000;
}

#simulate_results table tbody tr:first-child > td[b-bd7fu2vqk9] {
    padding-top: 14px;
}

#simulate_results table tbody tr:last-child > td[b-bd7fu2vqk9] {
    padding-bottom: 14px;
}

#simulate_results table[b-bd7fu2vqk9] {
    border-spacing: 10px 0;
}

.popup_teacher__data__item .popup_teacher__data__term[b-bd7fu2vqk9] {
    min-width: 100px !important;
}

.popup_teacher__data__item .popup_teacher__data__value[b-bd7fu2vqk9] {
    min-width: 70px !important;
}

.photo__list .photo__list-item[b-bd7fu2vqk9] {
    margin: 0;
}

.popup .popup__body *[b-bd7fu2vqk9] {
    line-height: 1.3;
}

@media only screen and (min-width: 767px){
    .video__body-inner2[b-bd7fu2vqk9] {
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%,-50%);
    }

    .container-ex[b-bd7fu2vqk9] {
        width: 800px;
    }

    #result_area[b-bd7fu2vqk9] {
        overflow-y: scroll;
    
    }

    .btn2[b-bd7fu2vqk9] {
        width: 80px;
    }

    .photo__list .photo__list-item .photo__thumb[b-bd7fu2vqk9]{
        min-height: 0;
    }
}
/* _content/As.Web/Views/Course/SimulatesExamV2.cshtml.rz.scp.css */
.btn2[b-wjbx4u114i] {
    width: 50px;
}

#situation_area h1[b-wjbx4u114i], #situation_area h2[b-wjbx4u114i], #situation_area h3[b-wjbx4u114i], #situation_area h4[b-wjbx4u114i], #situation_area h5[b-wjbx4u114i], #situation_area h6[b-wjbx4u114i] {
    font-family: Roboto !important;
    font-weight: bold;
    padding: 5px 0px;
}

#situation_area p[b-wjbx4u114i] {
    padding: 5px 0px;
    line-height: 19px;
}

#situation_area table[b-wjbx4u114i]{
    width: 100%;
}

#situation_area table td[b-wjbx4u114i], #situation_area table th[b-wjbx4u114i]{
    border: 1px solid #000;
    text-align: center;
    line-height: 1.5;
}

#situation_area table td[b-wjbx4u114i] {
    padding: 5px 5px;
}

#situation_area table th[b-wjbx4u114i] {
    font-weight: 500;
    padding: 0px 5px;
}

.video__body-inner2[b-wjbx4u114i] {
    text-align: center;
    text-decoration: none;
    color: #fff;
}

input:checked[b-wjbx4u114i] {
    border: 6px solid black;
}

#video_learn fieldset[b-wjbx4u114i] {
    padding: 15px;
    border: 2px solid;
    color: #000;
}

#video_learn .faq__item[b-wjbx4u114i]{
    margin-bottom: 7px;
}

#video_learn .faq__answer[b-wjbx4u114i]{
    color: #000;
}

#video_learn .faq__question[b-wjbx4u114i] {
    font-weight: 500;
    margin-bottom: 5px;
}

#video_learn .faq__question[b-wjbx4u114i]:after, #video_learn .faq__question[b-wjbx4u114i]:before {
    background-color: #000;
}

#video_learn .faq__question[b-wjbx4u114i]:after {
    left: 5px;
}

#video_learn .faq__question[b-wjbx4u114i]:before {
    left: -1px;
}

.btn_number[b-wjbx4u114i] {
    margin: 5px auto;
    text-align: center;
    border: 1px;
}

.row[b-wjbx4u114i] {
    margin-left: 0px;
    margin-right: 0px;
}

#video_area[b-wjbx4u114i] {
    padding: 7px 0px 0px;
}

.statusTotal[b-wjbx4u114i] {
    display: none;
}

fieldset legend[b-wjbx4u114i] {
    font-weight: 700;
}

.tiser__pager-name[b-wjbx4u114i], .tiser__pager-desc[b-wjbx4u114i] {
    display: block !important;
}

#simulate_results[b-wjbx4u114i]{
    margin: 0 auto;
}


#simulate_results table[b-wjbx4u114i]{
    width: 100%;
}

#simulate_results table thead th[b-wjbx4u114i]{
    color: #ff0000;
    font-weight: 500;
}

#simulate_results table tbody[b-wjbx4u114i] {
    border-top: 1px solid #000 ;
    border-bottom: 1px solid #000 ;
}

#result_area_mobile .statusSub > div > div[b-wjbx4u114i] {
    padding: 0 0 5px;
}

#result_area_mobile .statusTotal > div > div[b-wjbx4u114i] {
    padding: 0;
}

#simulate_results_mobile > div[b-wjbx4u114i] {
    padding: 0;
}

#simulate_results table thead th[b-wjbx4u114i], #simulate_results table tbody td[b-wjbx4u114i] {
    text-align: center;
    margin-left: 10px;
    padding: 3px 0;
    min-width: 60px;
    font-weight: 700;
}

#simulate_results table tbody td[b-wjbx4u114i] {
    border-left: 1px solid #000 ;
    border-right: 1px solid #000;
    font-weight: 500;
}

#simulate_results table tbody tr:first-child > td[b-wjbx4u114i] {
    padding-top: 10px;
}

#simulate_results table tbody tr:last-child > td[b-wjbx4u114i] {
    padding-bottom: 10px;
}

#simulate_results table[b-wjbx4u114i] {
    border-spacing: 10px 0;
}

#simulate_results_mobile[b-wjbx4u114i]{
    margin: 10px auto 0;
    
}

#simulate_results_mobile table[b-wjbx4u114i]{
    width: 100%;
}

#simulate_results_mobile table tbody tr[b-wjbx4u114i] {
    border-bottom: 1px solid #000 ;
    border-top: 1px solid #000 ;
}

#simulate_results_mobile table thead tr[b-wjbx4u114i] {
    border-top: 1px solid #000 ;
}

#simulate_results_mobile table tbody td[b-wjbx4u114i], #simulate_results_mobile table thead th[b-wjbx4u114i] {
    border-left: 1px solid #000 ;
    border-right: 1px solid #000;
    text-align: center;
    padding-top: 5px;
    padding-bottom: 5px;
}

#simulate_results_mobile table tbody td[b-wjbx4u114i] {
    font-weight: 500;
}

#simulate_results_mobile table thead th[b-wjbx4u114i] {
    font-weight: 700;
}

.popup_teacher__data__item .popup_teacher__data__term[b-wjbx4u114i] {
    min-width: 100px !important;
}

.popup_teacher__data__item .popup_teacher__data__value[b-wjbx4u114i] {
    min-width: 70px !important;
}

.photo__list .photo__list-item[b-wjbx4u114i] {
    margin: 0;
}

.popup .popup__body *[b-wjbx4u114i] {
    line-height: 1.3;
}

.gallery.theme .simulation-container[b-wjbx4u114i] {
    padding: 0;
}

#situation_area[b-wjbx4u114i] {
    margin: 0 15px;
}

#result_area_mobile[b-wjbx4u114i] {
    display: block;
}

#result_area[b-wjbx4u114i] {
    overflow-y: auto;
    display: none;
}

#result_area > div > div[b-wjbx4u114i]{
    margin-bottom: 7px;
}

.btn-space-wrapper[b-wjbx4u114i] {
    padding: 0;
}

.theme_blue .theme a.btn[b-wjbx4u114i] {
    color: #ffea00;
    background-color: #155797;
}

.theme_blue .theme a.btn[b-wjbx4u114i] {
    border-color: #003f6f;
    box-shadow: inset 0 -2px 0 #003f6f;
}

@media only screen and (min-width: 767px){
    .video__body-inner2[b-wjbx4u114i] {
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%,-50%);
    }

    .container-ex[b-wjbx4u114i] {
        width: 800px;
    }

    #result_area[b-wjbx4u114i] {
        overflow-y: scroll;
    }

    .btn2[b-wjbx4u114i] {
        width: 90px;
    }

    .photo__list .photo__list-item .photo__thumb[b-wjbx4u114i]{
        min-height: 0;
    }

    .btn-space-wrapper[b-wjbx4u114i] {
        padding: 0 5px;
    }
}

@media only screen and (min-width: 991px){
    .gallery.theme .simulation-container[b-wjbx4u114i] {
        padding: 0 15px;
    }

    #situation_area[b-wjbx4u114i] {
        margin: 0;
    }

    #result_area[b-wjbx4u114i] {
        margin: 0;
        display: block;
    }

    #result_area_mobile[b-wjbx4u114i] {
        display: none;
    }
}
/* _content/As.Web/Views/Course/SimulatesLearn.cshtml.rz.scp.css */
#result_area_mobile .col-xs-6[b-zme9ey7uj6] {
    padding-left: 0;
    padding-right: 0;
}

/* @media only screen and (min-width: 979px){
    #situation_btn_area {
        display: none;
    }

    #result_area {
        display: block;
    }

    #situation_area {
        display: block;
    }
}    */

/* .guide_learn h1, .guide_learn h2, .guide_learn h3, .guide_learn h4, .guide_learn h5, .guide_learn h6 {
    font-family: Roboto !important;
    font-weight: bold;
    padding: 10px 0px 5px;
}

.guide_learn p {
    padding: 5px 0px;
    line-height: 1.5;
}

.guide_learn ul li {
    padding: 5px 0px;
    line-height: 1.5;
}

.guide_learn strong {
    font-weight: 600;
} */

.video__body-inner2[b-zme9ey7uj6] {
    text-align: center;
    text-decoration: none;
    color: #fff;
}

input:checked[b-zme9ey7uj6] {
    border: 6px solid black;
}

#video_learn fieldset[b-zme9ey7uj6] {
    padding: 15px;
    border: 2px solid;
    color: #000;
}

#video_learn .faq__item[b-zme9ey7uj6]{
    margin-bottom: 7px;
}

#video_learn .faq__answer[b-zme9ey7uj6]{
    color: #000;
}

#video_learn .faq__question[b-zme9ey7uj6] {
    font-weight: 500;
    margin-bottom: 5px;
}

#video_learn .faq__question[b-zme9ey7uj6]:after, #video_learn .faq__question[b-zme9ey7uj6]:before {
    background-color: #000;
}

#video_learn .faq__question[b-zme9ey7uj6]:after {
    left: 5px;
}

#video_learn .faq__question[b-zme9ey7uj6]:before {
    left: -1px;
}

.btn_number[b-zme9ey7uj6] {
    margin: 5px auto;
    text-align: center;
    border: 1px;
}

.row[b-zme9ey7uj6] {
    margin-left: 0px;
    margin-right: 0px;
}

#situation_area[b-zme9ey7uj6] {
    overflow-y: scroll;
}

#situation_area .chapter .faq__answer label.seen[b-zme9ey7uj6]::after {
    font-weight: bold;
    content: '\2713';
    display: inline-block;
    color: green;
    padding: 0 0 0 6px;
}

#situation_area .chapter .faq__answer div.active[b-zme9ey7uj6] {
    background-color: #92c9ff;
}

#situation_area .chapter .faq__answer div.active label[b-zme9ey7uj6]{
    font-weight: bold;
    color: #000;
}

#video_area[b-zme9ey7uj6] {
    padding: 7px 0px 0px 0px;
}

#result_area > div[b-zme9ey7uj6]{
    margin-bottom: 10px;
}

fieldset legend[b-zme9ey7uj6] {
    font-weight: 700;
}

.tiser__pager-name[b-zme9ey7uj6], .tiser__pager-desc[b-zme9ey7uj6] {
    display: block !important;
}

.btn-exam[b-zme9ey7uj6] {
    padding: 0 35px;
    border-radius: 10px;
}

/* #suggestion {
    display: none;
} */

.btn2[b-zme9ey7uj6] {
    width: 60px;
}

.chapter .faq__question[b-zme9ey7uj6] {
    font-family: 'Roboto';
}

img.blur[b-zme9ey7uj6] {
    -webkit-filter: blur(3px);
    -moz-filter: blur(3px);
    -o-filter: blur(3px);
    -ms-filter: blur(3px);
    filter: blur(3px);
}

#situation_btn_area[b-zme9ey7uj6]{
    display: block;
}

#situation_area[b-zme9ey7uj6] {
    display: none;
}

#result_area_mobile[b-zme9ey7uj6] {
    display: block;
    margin-top: 0em;
}

#result_area[b-zme9ey7uj6] {
    display: none;
}

#result_area .photo__list-item[b-zme9ey7uj6] {
    margin-bottom: 0px;
}

.btn-exam[b-zme9ey7uj6] {
    padding: 0 25px;
}

.only-desktop2[b-zme9ey7uj6] {
    display: none;
}

.gallery.theme .container[b-zme9ey7uj6] {
    padding: 0;
}

@media only screen and (min-width: 767px){
    .video__body-inner2[b-zme9ey7uj6] {
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%,-50%);
    }

    .container-ex[b-zme9ey7uj6] {
        width: 800px;
    }

    .photo__thumb[b-zme9ey7uj6] {
        min-height: 0;
    }
    
    .btn-space-wrapper[b-zme9ey7uj6] {
        padding: 0 5px;
    }
}

@media only screen and (min-width: 992px){
    .gallery.theme .container[b-zme9ey7uj6] {
        padding: 0 15px;
    }
    
    #situation_btn_area[b-zme9ey7uj6] {
        display: none;
    }

    #result_area[b-zme9ey7uj6] {
        display: block;
    }

    #result_area_mobile[b-zme9ey7uj6] {
        display: none;
    }

    #situation_area[b-zme9ey7uj6] {
        display: block;
    }

    .only-desktop2[b-zme9ey7uj6] {
        display: block;
    }
}

/* 
@media only screen and (max-width: 991px){
    #situation_btn_area{
        display: block;
    }
    
    #situation_area {
        display: none;
    }

    #result_area_mobile {
        display: block;
    }
    
    #result_area {
        display: none;
    }

    .btn-exam {
        padding: 0 25px;
    }

    .only-desktop2 {
        display: none;
    }
} */
/* _content/As.Web/Views/Course/SimulatesLearnIntro.cshtml.rz.scp.css */

.guide_learn h1[b-061jhs6o4p], .guide_learn h2[b-061jhs6o4p], .guide_learn h3[b-061jhs6o4p], .guide_learn h4[b-061jhs6o4p], .guide_learn h5[b-061jhs6o4p], .guide_learn h6[b-061jhs6o4p] {
    font-family: Roboto !important;
    font-weight: bold;
    padding: 10px 0px 5px;
}

.guide_learn p[b-061jhs6o4p] {
    padding: 5px 0px;
    line-height: 1.5;
}

.guide_learn ul li[b-061jhs6o4p] {
    padding: 5px 0px;
    line-height: 1.5;
}

.guide_learn strong[b-061jhs6o4p] {
    font-weight: 600;
}

.video__body-inner2[b-061jhs6o4p] {
    text-align: center;
    text-decoration: none;
    color: #fff;
}

.row[b-061jhs6o4p] {
    margin-left: 0px;
    margin-right: 0px;
}

.tiser__pager-name[b-061jhs6o4p], .tiser__pager-desc[b-061jhs6o4p] {
    display: block !important;
}

@media only screen and (min-width: 767px){
    .video__body-inner2[b-061jhs6o4p] {
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%,-50%);
    }

    .photo__thumb[b-061jhs6o4p] {
        min-height: 0;
    }
}
/* _content/As.Web/Views/Course/TheoryExam.cshtml.rz.scp.css */
.pull-left[b-squeoth8nx] {
    float: left;
}

label[b-squeoth8nx] {
    display: block;
    margin-bottom: 5px;
}

.text-center[b-squeoth8nx] {
    text-align: center;
}

.question-group[b-squeoth8nx] {
    padding-left: 1px;
    padding-right: 1px;
}

.btn2[b-squeoth8nx] {
    width: 40px;
}

.questions[b-squeoth8nx] {
    padding-bottom: 10px;
}

.discount__countdown[b-squeoth8nx]:after{
    display: none;
}

.discount__countdown[b-squeoth8nx]{
    min-width: 200;
}

.question-body[b-squeoth8nx] {
    display: none;
}

.question-body.active[b-squeoth8nx] {
    display: block !important;
}

.popup_teacher__data__item .popup_teacher__data__term[b-squeoth8nx] {
    min-width: 100px !important;
}

.popup_teacher__data__item .popup_teacher__data__value[b-squeoth8nx] {
    min-width: 70px !important;
}

.discount__body[b-squeoth8nx] {
    padding: 5px 10px 5px 5px;
}

.discount__body[b-squeoth8nx]::before {
    transform: none;
    background-color: #09345b;
}

.btn-question[b-squeoth8nx] {
    background-color: #eee;
}

.btn-question.active[b-squeoth8nx] {
    background-color: #ffea00;
    background-image: -moz-linear-gradient(center top , #ffea00, #ffd200);
    background-repeat: repeat-x;
    /* border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25); */
}

.btn-question.seen[b-squeoth8nx] {
    background-color: #bdd4eb;
}

.btn-question.success[b-squeoth8nx] {
    background-color: #c1ffc194;
}

.btn-question.seen.success[b-squeoth8nx] {
    background-color: #c1ffc194;
}

.btn-question.active.success[b-squeoth8nx] {
    background-color: #ffea00;
}

.btn-question.fail[b-squeoth8nx] {
    background-color: #f7b3b36e;
}

.btn-question.seen.fail[b-squeoth8nx] {
    background-color: #f7b3b36e;
}

.btn-question.active.fail[b-squeoth8nx] {
    background-color: #ffea00;
}


/* .question-body blockquote a.choice {
    color: #008216;
    border-color: #008216;
    background: #f1fff3;
} */

.question-body blockquote a.choice[b-squeoth8nx] {
    border-color: #ffd200;
    background: #ffea0059;
}

.question-body blockquote a.answer-Y.active[b-squeoth8nx] {
    color: #008216;
    border-color: #008216;
    background: #f1fff3;
}

.question-body blockquote a.answer-N.choice.active[b-squeoth8nx] {
    color: #c00;
    border-color: #c00;
    background: #fff7f7;
}

/* .theory-main { 
    min-height: 900px;
} */

.on-tablet.text-center[b-squeoth8nx] {
    padding-left: 5px;
    padding-right: 5px;
}

.padding-0x[b-squeoth8nx] {
    padding-left: 0 !important;
    padding-right: 0 !important;
}

@media only screen and (min-width: 992px){
    .discount__body[b-squeoth8nx] {
        padding: 15px 18px 5px 18px;
    }
    
    .on-tablet.text-center[b-squeoth8nx] {
        padding-left: inherit;
        padding-right: inherit;
    }

    .theory-main[b-squeoth8nx]{
        height: auto;
    }

    .btn-question[b-squeoth8nx] {
        width: 40px;
    }
    .question-group[b-squeoth8nx] {
        padding-left: 5px;
        padding-right: 5px;
    }    
    .question-body blockquote a[b-squeoth8nx] {
        cursor: inherit;
        border: 1px solid #fff;
        background: #fff;
        margin-bottom: 0;
    }
}
/* _content/As.Web/Views/Course/TheoryExamNew.cshtml.rz.scp.css */
.pull-left[b-q7jicbdsg7] {
    float: left;
}

label[b-q7jicbdsg7] {
    display: block;
    margin-bottom: 5px;
}

.text-center[b-q7jicbdsg7] {
    text-align: center;
}

.question-group[b-q7jicbdsg7] {
    padding-left: 1px;
    padding-right: 1px;
}

.btn2[b-q7jicbdsg7] {
    width: 40px;
}

.questions[b-q7jicbdsg7] {
    padding-bottom: 10px;
}

.discount__countdown[b-q7jicbdsg7]:after{
    display: none;
}

.discount__countdown[b-q7jicbdsg7]{
    min-width: 200;
}

.question-body[b-q7jicbdsg7] {
    display: none;
}

.question-body.active[b-q7jicbdsg7] {
    display: block !important;
}

.popup_teacher__data__item .popup_teacher__data__term[b-q7jicbdsg7] {
    min-width: 100px !important;
}

.popup_teacher__data__item .popup_teacher__data__value[b-q7jicbdsg7] {
    min-width: 70px !important;
}

.discount__body[b-q7jicbdsg7] {
    padding: 5px 10px 5px 5px;
}

.discount__body[b-q7jicbdsg7]::before {
    transform: none;
    background-color: #09345b;
}

.btn-question[b-q7jicbdsg7] {
    background-color: #eee;
}

.btn-question.active[b-q7jicbdsg7] {
    background-color: #ffea00;
    background-image: -moz-linear-gradient(center top , #ffea00, #ffd200);
    background-repeat: repeat-x;
    /* border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25); */
}

.btn-question.seen[b-q7jicbdsg7] {
    background-color: #bdd4eb;
}

.btn-question.success[b-q7jicbdsg7] {
    background-color: #c1ffc194;
}

.btn-question.seen.success[b-q7jicbdsg7] {
    background-color: #c1ffc194;
}

.btn-question.active.success[b-q7jicbdsg7] {
    background-color: #ffea00;
}

.btn-question.fail[b-q7jicbdsg7] {
    background-color: #f7b3b36e;
}

.btn-question.seen.fail[b-q7jicbdsg7] {
    background-color: #f7b3b36e;
}

.btn-question.active.fail[b-q7jicbdsg7] {
    background-color: #ffea00;
}


/* .question-body blockquote a.choice {
    color: #008216;
    border-color: #008216;
    background: #f1fff3;
} */

.question-body blockquote a.choice[b-q7jicbdsg7] {
    border-color: #ffd200;
    background: #ffea0059;
}

.question-body blockquote a.answer-Y.active[b-q7jicbdsg7] {
    color: #008216;
    border-color: #008216;
    background: #f1fff3;
}

.question-body blockquote a.answer-N.choice.active[b-q7jicbdsg7] {
    color: #c00;
    border-color: #c00;
    background: #fff7f7;
}

/* .theory-main { 
    min-height: 900px;
} */

.on-tablet.text-center[b-q7jicbdsg7] {
    padding-left: 5px;
    padding-right: 5px;
}

.padding-0x[b-q7jicbdsg7] {
    padding-left: 0 !important;
    padding-right: 0 !important;
}

@media only screen and (min-width: 992px){
    .discount__body[b-q7jicbdsg7] {
        padding: 15px 18px 5px 18px;
    }
    
    .on-tablet.text-center[b-q7jicbdsg7] {
        padding-left: inherit;
        padding-right: inherit;
    }

    .theory-main[b-q7jicbdsg7]{
        height: auto;
    }

    .btn-question[b-q7jicbdsg7] {
        width: 40px;
    }
    .question-group[b-q7jicbdsg7] {
        padding-left: 5px;
        padding-right: 5px;
    }    
    .question-body blockquote a[b-q7jicbdsg7] {
        cursor: inherit;
        border: 1px solid #fff;
        background: #fff;
        margin-bottom: 0;
    }
}
/* _content/As.Web/Views/Course/TheoryLearn.cshtml.rz.scp.css */
.questions[b-9ki6ht0iz9] {
    text-align: center;
    padding: 0;
}

.questions ol[b-9ki6ht0iz9], .questions ul[b-9ki6ht0iz9] {
    list-style: none;
    padding: 0;
    margin: 0;
}

.questions ul li[b-9ki6ht0iz9] {
    display: inline-block;
    width: 30px;
    line-height: 30px;
    text-align: center;
    background: #f4f4f4;
    margin: 2.5px 1px;
    cursor: pointer;
    font-size: 13px;
    border: 0.5px #ddd solid;
}

.questions_chapter[b-9ki6ht0iz9] {
    max-height: 628px; 
    height: 628px; 
    overflow-y: scroll;
    width: 100%;
}

span.question_seen[b-9ki6ht0iz9] {
    display: inline-block;
    width: 20px;
    height: 20px;
    text-align: center;
    background: #c1ffc194;
    border: 0.5px #ffd200 solid;
}

span.question_fail[b-9ki6ht0iz9] {
    display: inline-block;
    width: 20px;
    height: 20px;
    text-align: center;
    background: #f7b3b3;
    border: 0.5px #ffd200 solid;
}

.questions ul li.success[b-9ki6ht0iz9] {
    background: #c1ffc194;
    color: #000;
    font-weight: bold;
    border: 0.5px #ffd200 solid;
}

.questions ul li.fail[b-9ki6ht0iz9] {
    background: #f7b3b3;
    color: #000;
    font-weight: bold;
    border: 0.5px #ffd200 solid;
}

.questions ul li.active[b-9ki6ht0iz9] {
    background: #ffea00;
    color: #000;
    font-weight: bold;
    border: 0.5px #ffd200 solid;
}

.chapter_list[b-9ki6ht0iz9] {
    text-align: center;
}

.filter__item[b-9ki6ht0iz9] {
    box-shadow: inset -1px -2px #ddd;
    font-weight: 600;
    background-color: #f4f4f4;
    padding: 0 12px;
    margin-bottom: 10px;
}

.filter__item:hover[b-9ki6ht0iz9] {
    color: #ffd200;
    box-shadow: inset 0 -2px 0 #ffd200;
}

.filter__item_active[b-9ki6ht0iz9] {
    cursor: default;
    background-color: #ffea00;
    box-shadow: inset 0 -2px 0 #ffd200;
}

.chapter-title strong[b-9ki6ht0iz9] {
    font-weight: bold;
}

.chapter-title[b-9ki6ht0iz9] {
    font-size: 16px;
    margin: 10px 0 15px;
    float: left;
    width: 100%;
    position: relative;
    text-align: center;
    padding-bottom: 5px;
}

.chapter-title[b-9ki6ht0iz9]:after {
    content: '';
    position: absolute;
    height: 3px;
    width: 50%;
    background: #ffd200;
    bottom: -3px;
    left: calc(25%);
}

@media only screen and (min-width: 767px){
    .questions[b-9ki6ht0iz9] {
        padding: 0 15px;
    }
}
/* _content/As.Web/Views/Course/TheoryLearn200.cshtml.rz.scp.css */
.questions[b-o3sbn07exh] {
    text-align: center;
    padding: 0;
}

.question-body .question_content b[b-o3sbn07exh]{
    color: #000;
}
.questions ol[b-o3sbn07exh], .questions ul[b-o3sbn07exh] {
    list-style: none;
    padding: 0;
    margin: 0;
}

.questions ul li[b-o3sbn07exh] {
    display: inline-block;
    width: 30px;
    line-height: 30px;
    text-align: center;
    background: #f4f4f4;
    margin: 2.5px 1px;
    cursor: pointer;
    font-size: 13px;
    border: 0.5px #ddd solid;
}

.questions_chapter[b-o3sbn07exh] {
    max-height: 628px; 
    height: 628px; 
    overflow-y: scroll;
    width: 100%;
}

span.question_seen[b-o3sbn07exh] {
    display: inline-block;
    width: 20px;
    height: 20px;
    text-align: center;
    background: #c1ffc194;
    border: 0.5px #ffd200 solid;
}

span.question_fail[b-o3sbn07exh] {
    display: inline-block;
    width: 20px;
    height: 20px;
    text-align: center;
    background: #f7b3b3;
    border: 0.5px #ffd200 solid;
}

.questions ul li.success[b-o3sbn07exh] {
    background: #c1ffc194;
    color: #000;
    font-weight: bold;
    border: 0.5px #ffd200 solid;
}

.questions ul li.fail[b-o3sbn07exh] {
    background: #f7b3b3;
    color: #000;
    font-weight: bold;
    border: 0.5px #ffd200 solid;
}

.questions ul li.active[b-o3sbn07exh] {
    background: #ffea00;
    color: #000;
    font-weight: bold;
    border: 0.5px #ffd200 solid;
}

.chapter_list[b-o3sbn07exh] {
    text-align: center;
}

.filter__item[b-o3sbn07exh] {
    box-shadow: inset -1px -2px #ddd;
    font-weight: 600;
    background-color: #f4f4f4;
    padding: 0 12px;
    margin-bottom: 10px;
}

.filter__item:hover[b-o3sbn07exh] {
    color: #ffd200;
    box-shadow: inset 0 -2px 0 #ffd200;
}

.filter__item_active[b-o3sbn07exh] {
    cursor: default;
    background-color: #ffea00;
    box-shadow: inset 0 -2px 0 #ffd200;
}

.chapter-title strong[b-o3sbn07exh] {
    font-weight: bold;
}

.chapter-title[b-o3sbn07exh] {
    font-size: 16px;
    margin: 10px 0 15px;
    float: left;
    width: 100%;
    position: relative;
    text-align: center;
    padding-bottom: 5px;
}

.chapter-title[b-o3sbn07exh]:after {
    content: '';
    position: absolute;
    height: 3px;
    width: 50%;
    background: #ffd200;
    bottom: -3px;
    left: calc(25%);
}

@media only screen and (min-width: 767px){
    .questions[b-o3sbn07exh] {
        padding: 0 15px;
    }
}
/* _content/As.Web/Views/Course/TheoryLearn250.cshtml.rz.scp.css */
.questions[b-1plqs88gbs] {
    text-align: center;
    padding: 0;
}

.question-body .question_content b[b-1plqs88gbs]{
    color: #000;
}
.questions ol[b-1plqs88gbs], .questions ul[b-1plqs88gbs] {
    list-style: none;
    padding: 0;
    margin: 0;
}

.questions ul li[b-1plqs88gbs] {
    display: inline-block;
    width: 30px;
    line-height: 30px;
    text-align: center;
    background: #f4f4f4;
    margin: 2.5px 1px;
    cursor: pointer;
    font-size: 13px;
    border: 0.5px #ddd solid;
}

.questions_chapter[b-1plqs88gbs] {
    max-height: 628px; 
    height: 628px; 
    overflow-y: scroll;
    width: 100%;
}

span.question_seen[b-1plqs88gbs] {
    display: inline-block;
    width: 20px;
    height: 20px;
    text-align: center;
    background: #c1ffc194;
    border: 0.5px #ffd200 solid;
}

span.question_fail[b-1plqs88gbs] {
    display: inline-block;
    width: 20px;
    height: 20px;
    text-align: center;
    background: #f7b3b3;
    border: 0.5px #ffd200 solid;
}

.questions ul li.success[b-1plqs88gbs] {
    background: #c1ffc194;
    color: #000;
    font-weight: bold;
    border: 0.5px #ffd200 solid;
}

.questions ul li.fail[b-1plqs88gbs] {
    background: #f7b3b3;
    color: #000;
    font-weight: bold;
    border: 0.5px #ffd200 solid;
}

.questions ul li.active[b-1plqs88gbs] {
    background: #ffea00;
    color: #000;
    font-weight: bold;
    border: 0.5px #ffd200 solid;
}

.chapter_list[b-1plqs88gbs] {
    text-align: center;
}

.filter__item[b-1plqs88gbs] {
    box-shadow: inset -1px -2px #ddd;
    font-weight: 600;
    background-color: #f4f4f4;
    padding: 0 12px;
    margin-bottom: 10px;
}

.filter__item:hover[b-1plqs88gbs] {
    color: #ffd200;
    box-shadow: inset 0 -2px 0 #ffd200;
}

.filter__item_active[b-1plqs88gbs] {
    cursor: default;
    background-color: #ffea00;
    box-shadow: inset 0 -2px 0 #ffd200;
}

.chapter-title strong[b-1plqs88gbs] {
    font-weight: bold;
}

.chapter-title[b-1plqs88gbs] {
    font-size: 16px;
    margin: 10px 0 15px;
    float: left;
    width: 100%;
    position: relative;
    text-align: center;
    padding-bottom: 5px;
}

.chapter-title[b-1plqs88gbs]:after {
    content: '';
    position: absolute;
    height: 3px;
    width: 50%;
    background: #ffd200;
    bottom: -3px;
    left: calc(25%);
}

@media only screen and (min-width: 767px){
    .questions[b-1plqs88gbs] {
        padding: 0 15px;
    }
}
/* _content/As.Web/Views/Course/TheoryLearn300.cshtml.rz.scp.css */
.questions[b-c9p7hgde8b] {
    text-align: center;
    padding: 0;
}

.question-body .question_content b[b-c9p7hgde8b]{
    color: #000;
}
.questions ol[b-c9p7hgde8b], .questions ul[b-c9p7hgde8b] {
    list-style: none;
    padding: 0;
    margin: 0;
}

.questions ul li[b-c9p7hgde8b] {
    display: inline-block;
    width: 30px;
    line-height: 30px;
    text-align: center;
    background: #f4f4f4;
    margin: 2.5px 1px;
    cursor: pointer;
    font-size: 13px;
    border: 0.5px #ddd solid;
}

.questions_chapter[b-c9p7hgde8b] {
    max-height: 628px; 
    height: 628px; 
    overflow-y: scroll;
    width: 100%;
}

span.question_seen[b-c9p7hgde8b] {
    display: inline-block;
    width: 20px;
    height: 20px;
    text-align: center;
    background: #c1ffc194;
    border: 0.5px #ffd200 solid;
}

span.question_fail[b-c9p7hgde8b] {
    display: inline-block;
    width: 20px;
    height: 20px;
    text-align: center;
    background: #f7b3b3;
    border: 0.5px #ffd200 solid;
}

.questions ul li.success[b-c9p7hgde8b] {
    background: #c1ffc194;
    color: #000;
    font-weight: bold;
    border: 0.5px #ffd200 solid;
}

.questions ul li.fail[b-c9p7hgde8b] {
    background: #f7b3b3;
    color: #000;
    font-weight: bold;
    border: 0.5px #ffd200 solid;
}

.questions ul li.active[b-c9p7hgde8b] {
    background: #ffea00;
    color: #000;
    font-weight: bold;
    border: 0.5px #ffd200 solid;
}

.chapter_list[b-c9p7hgde8b] {
    text-align: center;
}

.filter__item[b-c9p7hgde8b] {
    box-shadow: inset -1px -2px #ddd;
    font-weight: 600;
    background-color: #f4f4f4;
    padding: 0 12px;
    margin-bottom: 10px;
}

.filter__item:hover[b-c9p7hgde8b] {
    color: #ffd200;
    box-shadow: inset 0 -2px 0 #ffd200;
}

.filter__item_active[b-c9p7hgde8b] {
    cursor: default;
    background-color: #ffea00;
    box-shadow: inset 0 -2px 0 #ffd200;
}

.chapter-title strong[b-c9p7hgde8b] {
    font-weight: bold;
}

.chapter-title[b-c9p7hgde8b] {
    font-size: 16px;
    margin: 10px 0 15px;
    float: left;
    width: 100%;
    position: relative;
    text-align: center;
    padding-bottom: 5px;
}

.chapter-title[b-c9p7hgde8b]:after {
    content: '';
    position: absolute;
    height: 3px;
    width: 50%;
    background: #ffd200;
    bottom: -3px;
    left: calc(25%);
}

@media only screen and (min-width: 767px){
    .questions[b-c9p7hgde8b] {
        padding: 0 15px;
    }
}
/* _content/As.Web/Views/Course/TheoryLearnNew.cshtml.rz.scp.css */
.questions[b-r4j48rylwz] {
    text-align: center;
    padding: 0;
}

.questions ol[b-r4j48rylwz], .questions ul[b-r4j48rylwz] {
    list-style: none;
    padding: 0;
    margin: 0;
}

.questions ul li[b-r4j48rylwz] {
    display: inline-block;
    width: 30px;
    line-height: 30px;
    text-align: center;
    background: #f4f4f4;
    margin: 2.5px 1px;
    cursor: pointer;
    font-size: 13px;
    border: 0.5px #ddd solid;
}

.questions_chapter[b-r4j48rylwz] {
    max-height: 628px; 
    height: 628px; 
    overflow-y: scroll;
    width: 100%;
}

span.question_seen[b-r4j48rylwz] {
    display: inline-block;
    width: 20px;
    height: 20px;
    text-align: center;
    background: #c1ffc194;
    border: 0.5px #ffd200 solid;
}

span.question_fail[b-r4j48rylwz] {
    display: inline-block;
    width: 20px;
    height: 20px;
    text-align: center;
    background: #f7b3b3;
    border: 0.5px #ffd200 solid;
}

.questions ul li.success[b-r4j48rylwz] {
    background: #c1ffc194;
    color: #000;
    font-weight: bold;
    border: 0.5px #ffd200 solid;
}

.questions ul li.fail[b-r4j48rylwz] {
    background: #f7b3b3;
    color: #000;
    font-weight: bold;
    border: 0.5px #ffd200 solid;
}

.questions ul li.active[b-r4j48rylwz] {
    background: #ffea00;
    color: #000;
    font-weight: bold;
    border: 0.5px #ffd200 solid;
}

.chapter_list[b-r4j48rylwz] {
    text-align: center;
}

.filter__item[b-r4j48rylwz] {
    box-shadow: inset -1px -2px #ddd;
    font-weight: 600;
    background-color: #f4f4f4;
    padding: 0 12px;
    margin-bottom: 10px;
}

.filter__item:hover[b-r4j48rylwz] {
    color: #ffd200;
    box-shadow: inset 0 -2px 0 #ffd200;
}

.filter__item_active[b-r4j48rylwz] {
    cursor: default;
    background-color: #ffea00;
    box-shadow: inset 0 -2px 0 #ffd200;
}

.chapter-title strong[b-r4j48rylwz] {
    font-weight: bold;
}

.chapter-title[b-r4j48rylwz] {
    font-size: 16px;
    margin: 10px 0 15px;
    float: left;
    width: 100%;
    position: relative;
    text-align: center;
    padding-bottom: 5px;
}

.chapter-title[b-r4j48rylwz]:after {
    content: '';
    position: absolute;
    height: 3px;
    width: 50%;
    background: #ffd200;
    bottom: -3px;
    left: calc(25%);
}

@media only screen and (min-width: 767px){
    .questions[b-r4j48rylwz] {
        padding: 0 15px;
    }
}
/* _content/As.Web/Views/Course/TheoryLearnTips.cshtml.rz.scp.css */
.theory[b-w2xvz8qpb0] {
    padding-left: 10px;
    padding-right: 10px;
    margin-bottom: 40px;
}


.theory *[b-w2xvz8qpb0] {
    line-height: 1.5;
}

.theory div img[b-w2xvz8qpb0] {
    width: 100%;
}

.tips[b-w2xvz8qpb0] {
    padding-left: 15px;
    padding-right: 15px;
}

.tips .title[b-w2xvz8qpb0] {
    font-size: 22px;
    margin-bottom: 10px;
    margin-top: 15px;
    font-family: 'Roboto';
}

.tips strong[b-w2xvz8qpb0] {
    font-weight: bold;
}

.tips *[b-w2xvz8qpb0] {
    line-height: 1.5;
}

.tips table[b-w2xvz8qpb0] {
    margin-top: 10px;
}

.tips table td[b-w2xvz8qpb0], .tips table th[b-w2xvz8qpb0] {
    border: 2px #fff solid;
}

.tips table th[b-w2xvz8qpb0] {
    padding-top: 10px;
    padding-bottom: 10px;
    font-weight: bold;
}

.tips table td[b-w2xvz8qpb0] {
    padding-left: 10px;
    padding-top: 5px;
    padding-bottom: 5px;
}

.tips table[b-w2xvz8qpb0]{
    width: 100%;
}

.tips a[b-w2xvz8qpb0] {
    color: #fff;
}

.tips .tip[b-w2xvz8qpb0] {
    margin-bottom: 10px;
    padding-left: 25px;
}

.poem[b-w2xvz8qpb0], .poem a[b-w2xvz8qpb0], .poem68[b-w2xvz8qpb0] {
    color: #ffea00;
}

.poem p[b-w2xvz8qpb0], .poem68 p[b-w2xvz8qpb0] {
    font-weight: 600;
    padding-left: 40px;
}

.poem68 p:nth-child(odd)[b-w2xvz8qpb0]{
    padding-left: 60px;
}

.poem68 p:nth-child(even)[b-w2xvz8qpb0]{
    padding-left: 30px;
}  

a.quesion-example[b-w2xvz8qpb0] {
    text-decoration: underline;
    cursor: pointer;
}

@media only screen and (min-width: 767px){
    .tips[b-w2xvz8qpb0] {
        padding-left: 20px;
        padding-right: 20px;
    }

    .main[b-w2xvz8qpb0] {
        padding-left: 20px;
        padding-right: 20px;
    }
}
/* _content/As.Web/Views/Course/_TheoryQuestExamBoxPartial.cshtml.rz.scp.css */
.option-box[b-an98bqzrxo] {
    border:2px solid #566963; 
    border-radius: 8px; 
    margin-bottom: 3px; 
    cursor: pointer; 
    height: 40px;
    background: #eee;
}

.option-box span.option-title[b-an98bqzrxo] {
    font-size:14px; 
    padding: 7px 11px 0 3px; 
    width:10%
}

.option-box.active[b-an98bqzrxo] {
    background-color: #ffea00;
    background-image: -moz-linear-gradient(center top , #ffea00, #ffd200);
    background-repeat: repeat-x;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
}

.option-box.active.success[b-an98bqzrxo] {
    background-color: #ffea00;
}

.option-box.active.fail[b-an98bqzrxo] {
    background-color: #ffea00;
}

.option-box.seen[b-an98bqzrxo] {
    background-color: #bdd4eb;
}

.option-box.seen.success[b-an98bqzrxo] {
    background-color: #c1ffc194;
}

.option-box.seen.fail[b-an98bqzrxo] {
    background-color: #f7b3b36e;
}

.option-box.success[b-an98bqzrxo] {
    background-color: #c1ffc194;
}

.option-box.fail[b-an98bqzrxo] {
    background-color: #f7b3b36e;
}

.option-box.visited[b-an98bqzrxo] {
    background: #eee;
}

label.option[b-an98bqzrxo] {
    width:5px; 
    margin-right:5px;  
    margin-left:5px; 
    margin-bottom:0; 
    line-height:16px
}

label.option.answer.display div[b-an98bqzrxo]{
    font-weight: bold;
    color: #11af2b;
}
/* _content/As.Web/Views/Home/_PostListPartial.cshtml.rz.scp.css */

.wrapper[b-nms1o6naxg] {
    display: table;
    height: 100%;
    width: 100%;
  }
  
  .container-fostrap[b-nms1o6naxg] {
    display: table-cell;
    text-align: center;
    vertical-align: middle;
  }

  .card[b-nms1o6naxg] {
    height: 100%;
    display: block; 
    margin-bottom: 20px;
    line-height: 1.42857143;
    background-color: #fff;
    border-radius: 2px;
    box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12); 
    transition: box-shadow .25s; 
  }
  .card:hover[b-nms1o6naxg] {
    box-shadow: 0 8px 17px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
  }
  .img-card[b-nms1o6naxg] {
    width: 100%;
    height:150px;
    border-top-left-radius:2px;
    border-top-right-radius:2px;
    display:block;
    overflow: hidden;
  }
  .img-card img[b-nms1o6naxg]{
    width: 100%;
    height: 150px;
    object-fit:cover; 
    transition: all .25s ease;
  } 
  .card-content[b-nms1o6naxg] {
    padding:15px;
    text-align:left;
    margin-bottom: 48px;
  }
  .card-title[b-nms1o6naxg] {
    margin-top:0px;
    font-weight: 700;
    font-size: 16px;
  }
  .card-title a[b-nms1o6naxg] {
    color: #000;
    text-decoration: none !important;
  }
  .card-read-more[b-nms1o6naxg] {
    border-top: 1px solid #D4D4D4;
    bottom: 0;
    position: absolute;
    height: 48px;
    width: 100%;
  }
  .card-read-more a[b-nms1o6naxg] {
    text-decoration: none !important;
    font-weight:600;
    text-transform: uppercase
  }
/* _content/As.Web/Views/Shared/_ShareSocialButtons.cshtml.rz.scp.css */
  .wrapper[b-gj53x7pbcn] {
    display: inline-flex;
    list-style: none;
  }
  
  .wrapper .icon[b-gj53x7pbcn] {
    position: relative;
    border-radius: 50%;
    padding: 15px;
    margin: 1px;
    width: 50px;
    height: 50px;
    font-size: 18px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    box-shadow: 0 10px 10px rgba(0, 0, 0, 0.1);
    cursor: pointer;
    transition: all 0.2s cubic-bezier(0.68, -0.55, 0.265, 1.55);
  }

  .wrapper .icon a[b-gj53x7pbcn]{
    vertical-align: middle;
  }

  .wrapper .icon svg[b-gj53x7pbcn]{
    fill: #000;
    vertical-align: middle;
  }
  
  .wrapper .tooltip[b-gj53x7pbcn] {
    position: absolute;
    top: 0;
    font-size: 14px;
    color: #ffffff;
    padding: 5px 8px;
    border-radius: 5px;
    box-shadow: 0 10px 10px rgba(0, 0, 0, 0.1);
    opacity: 0;
    pointer-events: none;
    transition: all 0.3s cubic-bezier(0.68, -0.55, 0.265, 1.55);
  }
  
  .wrapper .tooltip[b-gj53x7pbcn]::before {
    position: absolute;
    content: "";
    height: 8px;
    width: 8px;
    background: #ffffff;
    bottom: -3px;
    left: 50%;
    transform: translate(-50%) rotate(45deg);
    transition: all 0.3s cubic-bezier(0.68, -0.55, 0.265, 1.55);
  }
  
  .wrapper .icon:hover .tooltip[b-gj53x7pbcn] {
    top: -45px;
    opacity: 1;
    visibility: visible;
    pointer-events: auto;
  }
  
  .wrapper .icon:hover span[b-gj53x7pbcn],
  .wrapper .icon:hover .tooltip[b-gj53x7pbcn] {
    text-shadow: 0px -1px 0px rgba(0, 0, 0, 0.1);
  }

  .wrapper .facebook[b-gj53x7pbcn] {
    background: #4267B2;
    color: #ffffff;
  }

  .wrapper .copy[b-gj53x7pbcn] {
    background: #2196f3;
  }

  .wrapper .copy i[b-gj53x7pbcn] {
    color: #ffffff;
  }

  .wrapper .messenger[b-gj53x7pbcn] {
    background: #00B2FF;
    color: #ffffff;
  }

  .wrapper .telegram[b-gj53x7pbcn] {
    background: #0088CC;
    color: #ffffff;
  }

  .wrapper .icon svg[b-gj53x7pbcn] {
    fill: #ffffff;
  }

  .wrapper .facebook:hover .tooltip[b-gj53x7pbcn],
  .wrapper .facebook:hover .tooltip[b-gj53x7pbcn]::before {
    background: #4267B2;
    color: #ffffff;
  }

  .wrapper .telegram:hover .tooltip[b-gj53x7pbcn],
  .wrapper .telegram:hover .tooltip[b-gj53x7pbcn]::before {
    background: #0088CC;
    color: #ffffff;
  }

  .wrapper .twitter:hover .tooltip[b-gj53x7pbcn],
  .wrapper .twitter:hover .tooltip[b-gj53x7pbcn]::before {
    background: #1DA1F2;
    color: #ffffff;
  }

  .wrapper .messenger:hover .tooltip[b-gj53x7pbcn],
  .wrapper .messenger:hover .tooltip[b-gj53x7pbcn]::before {
    background: #00B2FF;
    color: #ffffff;
  }

  .wrapper .copy:hover[b-gj53x7pbcn],
  .wrapper .copy:hover .tooltip[b-gj53x7pbcn],
  .wrapper .copy:hover .tooltip[b-gj53x7pbcn]::before {
    background: #2196f3;
    color: #ffffff;
  }
  
@media only screen and (min-width: 992px){
  .wrapper .icon[b-gj53x7pbcn] {
    background: #ffffff;
  }

  .wrapper .icon svg[b-gj53x7pbcn] {
    fill: #000;
  }

  .wrapper .icon:hover svg[b-gj53x7pbcn] {
    fill: #ffffff !important;
  }

  .wrapper .facebook svg[b-gj53x7pbcn] {
    fill: #4267B2;
  }

  .wrapper .telegram svg[b-gj53x7pbcn] {
    fill: #0088CC;
  }

  .wrapper .messenger svg[b-gj53x7pbcn] {
    fill: #00B2FF;
  }

  .wrapper .twitter svg[b-gj53x7pbcn] {
    fill: #1DA1F2;
  }

  .wrapper .copy i[b-gj53x7pbcn] {
    color: #2196f3;
  }
  
  .wrapper .facebook:hover[b-gj53x7pbcn],
  .wrapper .facebook:hover .tooltip[b-gj53x7pbcn],
  .wrapper .facebook:hover .tooltip[b-gj53x7pbcn]::before {
    background: #4267B2;
    color: #ffffff;
  }

  .wrapper .telegram[b-gj53x7pbcn] {
    color: #000;
  }

  .wrapper .telegram:hover[b-gj53x7pbcn],
  .wrapper .telegram:hover .tooltip[b-gj53x7pbcn],
  .wrapper .telegram:hover .tooltip[b-gj53x7pbcn]::before {
    background: #0088CC;
    color: #ffffff;
  }
  
  .wrapper .twitter:hover[b-gj53x7pbcn],
  .wrapper .twitter:hover .tooltip[b-gj53x7pbcn],
  .wrapper .twitter:hover .tooltip[b-gj53x7pbcn]::before {
    background: #1DA1F2;
    color: #ffffff;
  }

  .wrapper .messenger:hover[b-gj53x7pbcn],
  .wrapper .messenger:hover .tooltip[b-gj53x7pbcn],
  .wrapper .messenger:hover .tooltip[b-gj53x7pbcn]::before {
    background: #00B2FF;
    color: #ffffff;
  }


  .wrapper .copy:hover[b-gj53x7pbcn],
  .wrapper .copy:hover .tooltip[b-gj53x7pbcn],
  .wrapper .copy:hover .tooltip[b-gj53x7pbcn]::before {
    background: #2196f3;
    color: #ffffff;
  }

  .wrapper .copy:hover i[b-gj53x7pbcn] {
    color: #ffffff;
  }
  
  .wrapper .instagram:hover[b-gj53x7pbcn],
  .wrapper .instagram:hover .tooltip[b-gj53x7pbcn],
  .wrapper .instagram:hover .tooltip[b-gj53x7pbcn]::before {
    background: #E4405F;
    color: #ffffff;
  }
}
